EV IV Lite Pokemon Help PLEASE

Discussion in 'EZ-Flash' started by 1man1dream, Apr 22, 2007.

  1. 1man1dream
    OP

    1man1dream GBAtemp Regular

    Member
    2
    Apr 6, 2007
    This ROM is not in the database, it be unplayable

    Hey everyone, I can't seem to get Pokemon Diamond to load, every time I try I get the "This ROM is not in the database, it be unplayable" message, please point me to the loader, patch, romlist and kernel that you all used, even though I think I have the newest ones >.
     
  2. Slash7

    Slash7 Newbie

    Newcomer
    1
    Apr 21, 2007
    [​IMG]

    This is what I use, and I think its up to date but I cant save mine because it always says "First in or not enough power". Im using the EZ iv Compact. I have no idea for a soloution. Anyone?
     
  3. thegame07

    thegame07 GBAtemp Psycho!

    Member
    3
    Oct 16, 2006
    wrong quote..... maybe the card will need a update before it plays pokemon [​IMG]
     
  4. 1man1dream
    OP

    1man1dream GBAtemp Regular

    Member
    2
    Apr 6, 2007
    Thanks for the replies.

    I've got v 1.03 client and the same patch as you, but I can't get it to load in the client so I'm guessing its the romlist

    Slash which romlist are you using?
     
  5. Slash7

    Slash7 Newbie

    Newcomer
    1
    Apr 21, 2007
  6. 1man1dream
    OP

    1man1dream GBAtemp Regular

    Member
    2
    Apr 6, 2007
    Thanks. Does that thing where you have to boot up and hold R have anything to do with this? I don't have that in, although I doubt it makes much difference =/
     
  7. shaffaaf27

    shaffaaf27 GBAtemp Fan

    Member
    1
    Oct 29, 2006
    london, england
    nop


    just put in the correct ROM list, into sysbin, and patch the rom through the client as normal.
     
  8. KidIce

    KidIce Smart Ass

    Member
    5
    Dec 22, 2005
    United States
    Ignore that, most of the time it's going to work anyway, just make sure you give the game a name before you send it to your SD card.